## ruby-rack-openid 1.3.1

=== debian/changelog ===
ruby-rack-openid (1.3.1-2) unstable; urgency=low

  Team upload.

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields

  [ Christian Hofstaedtler ]
  * Add alternative dependency on ruby-rack1.4
  * Update Standards-Version to 3.9.5 (no changes)
  * Build-Depend on gem2deb 0.5.0 to build for Ruby 2.0

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 02 Dec 2013 23:12:11 +0100

ruby-rack-openid (1.3.1-1) unstable; urgency=low

  * Initial release.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 15 Oct 2012 18:13:17 +0200
