=== debian/control ===
Source: ruby-rack-openid
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5.0~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rack-openid.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-rack-openid.git;a=summary
Homepage: http://github.com/josh/rack-openid
XS-Ruby-Versions: all

Package: ruby-rack-openid
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ruby | ruby-interpreter,
	 ruby-rack (>= 1.1.0) | ruby-rack1.4,
	 ruby-openid (>= 2.1.8)
Description: Ruby Rack library to provide access to OpenID
 This ruby library provides a more HTTPish API around the ruby-openid
 library.
