## ruby-rack-openid 1.4.2

=== debian/changelog ===
ruby-rack-openid (1.4.2-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * Source-only upload for bullseye
  * Refresh packaging with dh-make-ruby -w (retain description, bump
    standards, add myself as uploader)

 -- Pirate Praveen <praveen@debian.org>  Wed, 20 Nov 2019 20:11:09 +0530

ruby-rack-openid (1.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 13 Sep 2014 21:41:27 -0300
