=== debian/control ===
Source: ruby-rack-openid
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-openid (>= 2.1.8),
               ruby-rack (>= 1.1.0)
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-openid.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-openid
Homepage: https://github.com/grosser/rack-openid
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rack-openid
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-openid (>= 2.1.8),
         ruby-rack (>= 1.1.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby Rack library to provide access to OpenID
 This ruby library provides a more HTTPish API around the ruby-openid
 library.
