=== debian/watch ===
version=4
https://gemwatch.debian.net/rack-openid .*/rack-openid-(.*).tar.gz
